#hpWrap{
	float:left;
	display:inline;
	width:1011px;
	height:1350px;
	margin:0px 0px 11px 10px;
}
.lbWrap{
	float:left;
	display:inline;
	width:613px;
	height:730px;
	margin-right:11px;
}
.lbTop{
	float:left;
	display:inline;
	width:615px;
	height:4px;
	background-image:url(../images/pageElements/homePage/lbTop2.jpg);
}
.lbMiddle{
	float:left;
	display:inline;
	width:611px;
	height:720px;
	background-image:url(../images/pageElements/homePage/lbMiddle2.jpg);
	background-repeat:repeat-y;
	padding:0px 2px 0px 2px;
}
.lbImg{
	float:left;
	display:inline;
	position: relative;
	width:607px;
	height:720px;
/*	background-image:url(../images/pageElements/homePage/kiltra.png);
	background-repeat:no-repeat;
	*/
}
.lbImg2{
	float:left;
	display:inline;
	width:607px;
	height:720px;
	background-image:url(../images/pageElements/homePage/dunbelievables.jpg);
	background-repeat:no-repeat;
}
.lbBotCap{
	float:right;
	display:inline;
	width:258px;
	height:23px;
	margin-top:694px;
	background-image:url(../images/pageElements/homePage/captionBanner.jpg);
	font-family:DigitalStrip;
	font-size:16px;
	font-style:italic;
	text-align:center;
	padding:7px 0px 0px 0px;
	
}
#imagemain{
	left: 349px;
    position: absolute;
    top: 0;
    width: 259px;
}
.imagerone{
	left: 349px;
    position: absolute;
    top: 0;
    width: 259px;
}
.imagertwo {
    position:relative;
    top: -720px;
    width: 259px;
}
.imageronepoint {
    left: 0px;
    position: relative;
    top: -720px;
    width: 259px;
}
.imagerthree {
	left:0px;
    position: relative;
    top: -720px;
    width: 259px;
}
.lbBottom{
	float:left;
	display:inline;
	width:616px;
	height:6px;
	background-image:url(../images/pageElements/homePage/lbBottom2.jpg);
}
#mbColWrap{
	float:left;
	display:inline;
	width:377px;
	height:auto;
}
#featuring{
	float:left;
	display:inline;
	width:354px;
	height:50px;
	background-image:url(../images/pageElements/homePage/featuring.jpg);
	margin:1px 0px 9px 0px;
	font-family:DigitalStrip;
	font-size:24px;
	font-style:italic;
	padding:12px 0px 0px 23px;
	
	
}

.mbWrap{
	float:left;
	display:inline;
	width:376px;
	height:224px;
}
.mbTop{
	float:left;
	display:inline;
	width:376px;
	height:4px;
	background-image:url(../images/pageElements/homePage/mbTop.jpg);
}
.mbMiddle{
	float:left;
	display:inline;
	width:376px;
	height:200px;
	background-image:url(../images/pageElements/homePage/mbMiddle.jpg);
	background-repeat:repeat-y;
}
.mbBottom{
	float:left;
	display:inline;
	width:376px;
	height:6px;
	background-image:url(../images/pageElements/homePage/mbBottom.jpg);
}
.mbImgMattie{
	float:left;
	display:inline;
	width:368px;
	height:200px;
	background-image:url(../images/pageElements/homePage/mattie.jpg);
	margin:0px 0px 0px 4px;
}
.mbImgDU{
	float:left;
	display:inline;
	width:368px;
	height:200px;
	margin:0px 0px 0px 4px;
}
.vidWrap{
	width:368px;
	height:200px;
}

.mbImg1{
	float:left;
	display:inline;
	width:368px;
	height:200px;
	/*background-image:url(../images/pageElements/homePage/shop.jpg);*/
	margin:0px 0px 0px 4px;
}
.mbImg2{
	float:left;
	display:inline;
	width:368px;
	height:200px;
/*	background-image:url(../images/pageElements/homePage/shorttBar.jpg);*/
	margin:0px 0px 0px 4px;
}
.mbImg3{
	float:left;
	display:inline;
	width:368px;
	height:200px;
	background-image:url(../images/pageElements/homePage/mauriceHickeyMedium.jpg);
	margin:0px 0px 0px 4px;
}
.mbBotCap{
	float:right;
	display:inline;
	width:258px;
	height:23px;
	margin-top:174px;
	background-image:url(../images/pageElements/homePage/captionBanner.jpg);
	font-family:DigitalStrip;
	font-size:16px;
	font-style:italic;
	text-align:center;
	padding:7px 0px 0px 0px;
}
#sbColWrap{
	float:left;
	display:inline;
	width:1011px;
	height:auto;
	margin-left:2px;
}
.sbWrap{
	float:left;
	display:inline;
	width:321px;
	height:285px;
	margin-right:16px;
}
.sbTop{
	float:left;
	display:inline;
	width:321px;
	height:4px;
	background-image:url(../images/pageElements/homePage/sbTop.jpg);
}
.sbMiddle{
	float:left;
	display:inline;
	width:321px;
	height:278px;
	background-image:url(../images/pageElements/homePage/sbMiddle.jpg);
	background-repeat:repeat-y;
}
.sbBottom{
	float:left;
	display:inline;
	width:321px;
	height:5px;
	background-image:url(../images/pageElements/homePage/sbBottom.jpg);
}
.sbSideCap{
	float:left;
	display:inline;
	width:54px;
	height:280px;
	margin-left:4px;
}
.sbImg{
	float:left;
	display:inline;
	width:260px;
	height:250px;
}
.sbBotCap{
	float:left;
	display:inline;
	width:258px;
	height:23px;
	background-image:url(../images/pageElements/homePage/captionBanner.jpg);
	font-family:DigitalStrip;
	font-size:16px;
	font-style:italic;
	text-align:center;
	padding:7px 0px 0px 0px;
}
#headlineWrap{
	float:left;
	display:inline;
	width:904px;
	height:204px;
	background-image:url(../images/pageElements/homePage/headlines.jpg);
	margin:20px 10px 10px 11px;
	padding:100px 0px 0px 80px;
}
.headline{
	float:left;
	display:inline;
	width:860px;
	height:28px;
	background-image:url(../images/pageElements/homePage/bullet.png);
	background-repeat:no-repeat;
	background-position:0% 80%;
	padding:0px 0px 6px 40px;
	font-size:26px;
	color:#FFF;
	font-weight:bold;
	font-style:italic;
	margin-bottom:15px;
}
.headline a{
	color:#FFF;
	text-decoration:none;
}
.headline a:hover{
	color:#FFF;
	text-decoration:underline;
}
#navWrap{
	float:left;
	display:inline;
	width:1035px;
	height:109px;
	background-image:url(../images/pageElements/homePage/navBG.png);
	margin:0px 0px 10px 0px;
}
#navBtnsWrapT{
	float:left;
	display:inline;
	width:999px;
	height:29px;
	margin:18px 18px 0px 18px;
}
#navBtnsWrapB{
	float:left;
	display:inline;
	width:844px;
	height:29px;
	margin:18px 30px 0px 100px;
}
.navBtn{
	float:left;
	display:inline;
	width:auto;
	height:29px;
	margin:0px 20px;
}
#nbHome a{
	float:left;
	display:inline;
	width:98px;
	height:28px;
	background-image:url(../images/pageElements/homePage/nav/home.gif);
}
#nbHome a:hover{
	background-image:url(../images/pageElements/homePage/nav/homeO.gif);
}
#nbBio a{
	float:left;
	display:inline;
	width:191px;
	height:28px;
	background-image:url(../images/pageElements/homePage/nav/bio.gif);
}
#nbBio a:hover{
	background-image:url(../images/pageElements/homePage/nav/bioO.gif);
}
#nbLatest a{
	float:left;
	display:inline;
	width:288px;
	height:29px;
	background-image:url(../images/pageElements/homePage/nav/latest.gif);
}
#nbLatest a:hover{
	background-image:url(../images/pageElements/homePage/nav/latestO.gif);
}
#nbHickey a{
	float:left;
	display:inline;
	width:258px;
	height:28px;
	background-image:url(../images/pageElements/homePage/nav/hickey.gif);
}
#nbHickey a:hover{
	background-image:url(../images/pageElements/homePage/nav/hickeyO.gif);
}
#nbTelevision a{
	float:left;
	display:inline;
	width:206px;
	height:29px;
	background-image:url(../images/pageElements/homePage/nav/television.gif)
}
#nbTelevision a:hover{
	background-image:url(../images/pageElements/homePage/nav/televisionO.gif);
}
#nbMovies a{
	float:left;
	display:inline;
	width:134px;
	height:29px;
	background-image:url(../images/pageElements/homePage/nav/movies.gif)
}
#nbMovies a:hover{
	background-image:url(../images/pageElements/homePage/nav/moviesO.gif);
}
#nbAwards a{
	float:left;
	display:inline;
	width:136px;
	height:29px;
	background-image:url(../images/pageElements/homePage/nav/awards.gif)
}
#nbAwards a:hover{
	background-image:url(../images/pageElements/homePage/nav/awardsO.gif);
}
#nbContact a{
	float:left;
	display:inline;
	width:145px;
	height:29px;
	background-image:url(../images/pageElements/homePage/nav/contact.gif)
}
#nbContact a:hover{
	background-image:url(../images/pageElements/homePage/nav/contactO.gif);
}